package com.ustadmobile.core.db.dao

import com.ustadmobile.door.DoorDatabase
import io.ktor.routing.Route
import io.ktor.routing.route
import kotlin.Unit
import org.kodein.type.TypeToken

public fun <T : DoorDatabase> Route.GroupLearningSessionDao_KtorRoute(_typeToken: TypeToken<T>,
    _daoFn: (T) -> GroupLearningSessionDao): Unit {
  route("GroupLearningSessionDao") {
  }
}
